Home CVE Database CVE-2017-6892

CVE-2017-6892

Description

In libsndfile version 1.0.28, an error in the aiff_read_chanmap() function (aiff.c) can be exploited to cause an out-of-bounds read memory access via a specially crafted AIFF file.

Priority: MEDIUM
CVSS v3: 8.8
Publish Date: Jun 12, 2017
Related ID: --
CVSS v2: High
Modified Date: Jun 12, 2017

Find out more about CVE-2017-6892 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Product Name Status Defect Fixed Downloads
Linux
Wind River Linux LTS 17 Fixed -- 10.0.0.0 --
Wind River Linux 9 Fixed LIN9-4420
9.0.0.8 --
Wind River Linux 8 Fixed LIN8-6872
8.0.0.19 Wind River Linux 8.0.0.19
Wind River Linux 8.0.0.20
Wind River Linux 8.0.0.21
Wind River Linux 8.0.0.22
Wind River Linux 8.0.0.23
Wind River Linux 8.0.0.24
Wind River Linux 8.0.0.25
Wind River Linux 8.0.0.26
Wind River Linux 8.0.0.27
Wind River Linux 8.0.0.28
Wind River Linux 8.0.0.29
Wind River Linux 8.0.0.30
Wind River Linux 8.0.0.31
Wind River Linux 8.0.0.32
Wind River Linux 8.0.0.33
Wind River Linux LTS 18 Fixed -- 10.18.44.1 --
Wind River Linux LTS 19 Fixed -- 10.19.45.1 --
Wind River Linux CD release Not Vulnerable -- -- --
VxWorks
VxWorks 7 Not Vulnerable -- -- --
VxWorks 6.9 Not Vulnerable -- -- --

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

libsndfile

Live chat
Online